Idea ID: 1685100

Fix for DATA PROTECTOR - SAP BR*Tools 7.4 - SAP R/3 - Windows Server 2016 not compatible

Status : Delivered
over 2 years ago

I have investigated data and I have encountered that used configuration (SAP R/3) is not supported with latest version of Microsoft Windows Server 2016. According to our documentation: “Platform Integration Support matrix on page 11/16” -  SAP BR*Tools 7.4 is supported on Windows Server 2008 (x64) / 2008 R2(x64) and 2012 (x64) / 2012 R2 (x64).

NEED FIX URGENTLY!!!

Best Regards,